[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

GRASS and canberra-gtk-module



Just installed GRASS 7.0 from experimental.
On launch, the program starts just ok but with an error message from canberra-gtk-module. I just installed libcanberra-gtk-module (0.30-2.1) and there is no more error.
Sorry if this report is useless.


Reply to: